@media (min-width: 1080px) {
    .viewport-el-j1enbngup {
        font-size: 38px
    }
    .viewport-el-ersh4nnx7 {
        margin: 2rem
    }
    .viewport-ph-img-xvb973aaw3e {
        overflow: auto;
        height: 100%
    }
    .viewport-el-5asvjutij {
        background-color: #NaNNaNNaN05
    }
    .viewport-about-2 {
        padding: 0
    }
    .viewport-el-m47zy9n86 {
        font-size: 20px
    }
    .viewport-el-hkutd6ay0 {
        font-size: 20px
    }
    .viewport-el-qieeyfx0t {
        font-size: 20px
    }
    .viewport-footer {
        background-color: rgb(179, 0, 27)
    }
    .viewport-el-roffr4roe {
        color: #b3001b;
        border-color: #b3001b
    }
    .viewport-id-bo5m2urjk {
        font-size: 20px
    }
    .viewport-id-buc2dg4jw {
        font-size: 20px
    }
}